@import "CssWorkgroup";

.overlay--team-details {
  .content {
    position: relative;
    background: $color-white;
  }

  header {
    padding: $topbar-height $grid-gap;
    text-align: center;

    h1 {
      margin-bottom: $grid-gap*2;
    }

    .details {
      @include _display-flex(flex, flex-end, flex-start);
      @include _list-child-margin(5px, '*', 'right');

      margin-top: 20px;
      padding-top: $grid-gap;
      border-top: 1px solid color-gray(2);

      > div {
        flex: 1;
        @include _font-size($font-size-3);

        small {
          @include _font-paragraph('regular', $color-grey-paragraph);
        }
      }
    }
  }

  .player-list {
    position: relative;
    padding: $grid-gap;

    .-tiles .table-row-players {
      background: rgba($color-black, .1);
    }

    .goals,
    .set {
      flex: 0 0 60px;
      text-align: center;
    }
  }
}